ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

.descr {
    text-align: left;
}

ion-input {
    text-align: right;
}

.save {
    width: 120px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    transition: all 0.5s ease;
}

.save:hover {
    transform: scale(1.1);
}
